/*b2*/

.shs-m-2 {
    width: 480px;
    height: 50px;
}

/* .shs-m-2 .bg-block {
    background: #585858;
} */

.shs-m-2 .wNavbar>li {
    letter-spacing: 0.08em;
    font-size: 1.2em;
    color: #000000;
    font-family: 'Carter One', cursive;
}

.shs-m-2 .wNavbar>li:hover {
    color: #088199;
}

.shs-m-2 .wDropdown-menu {
    background: rgb(255, 255, 255);
}

.shs-m-2 .wMenu .open>a,
.shs-m-2 .wMenu .open>a:focus,
.shs-m-2 .wMenu .open>a:hover {
    background: rgb(255, 255, 255);
}

@media (max-width: 989px)  {
  /* #siteContainer .shs-m-2  .wNavbar {
	   background: #585858;
} */

    .shs-m-2 .wNavbar>li {
        color: #000000 !important;
        background: #35a6b5 !important;
    }

    .shs-m-2 .wToggle .icon-bar span {
        background: #000 !important;
    }

    .shs-m-2 .wMenu .open>a,
    .shs-m-2 .wMenu .open>a:focus,
    .shs-m-2 .wMenu .open>a:hover {
        background: rgb(53, 166, 181) !important;
    }

    .shs-m-2 .wDropdown-menu {
        background: rgba(223, 237, 239, 0.61) !important;
    }


}


/*end b2*/


/*b3*/
/*end b3*/


/*b4*/

.shs-a-4 {
    height: 345px;
    width: inherit;
}

.shs-a-4 .carousel-control.right {
    top: 50% !important;
}

.shs-a-4 .carousel-control {
    position: absolute;
    top: 50%;
    bottom: 0;
    width: 5%;
    height: 0%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=100);
    opacity: 1;
}

.shs-a-4 .carousel-control img {
    width: 50px
}

.shs-a-4 .img1 {
    transform: rotate(180deg);
}

.shs-a-4 .block {
    width: 100%;
    text-align: center;
    padding: 16px;
}


.shs-a-4 .img {
    position: relative;
}

.shs-a-4 .block1 {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    z-index: 1;
}

.shs-a-4 .text1 {
    font-size: 1.9em;
    color: #ffffff;
}

.shs-a-4 .text {
    font-size: 3.3em;
    font-family: 'Carter One', cursive;
    color: #ffffff;
}

.shs-a-4 .more a{
    color: rgb(0, 0, 0) !important;
    background: #ffffff;
    text-decoration: none;
    padding: 18px 39px;
    font-family: 'Carter One', cursive;
    display: inline-block;
    transition: all 0.4s ease 0s;
    margin-top: 24px;
    border: 2px solid #ffffff;
    font-size: 1em;
    font-weight: 500;
}

.shs-a-4 .more:hover a{
    background: #06767e;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}


/*end b4*/


/*b5*/

.shs-a-5 {
    width: 320px;
    height: 500px;
}

.shs-a-5 .block {
    padding: 10px;
}


.shs-a-5 .block1 .block2 {
    padding: 9px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.shs-a-5 .bg-block {
    background-color: rgba(2, 0, 0, 0.28);
}

.shs-a-5 .block-3 {
    position: relative;
    left: 20px;
    top: 0px;
    padding: 16px;
    width: 234px;
    height: 198px;
}

.shs-a-5 .block1 {
    background-color: #000000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    margin: 10px 2px;
    overflow: hidden;
    position: relative;
}

.shs-a-5 .text {
    font-family: 'Carter One', cursive;
    color: #ffffff;
}

.shs-a-5 .text1 {
    font-family: 'Carter One', cursive;
    color: #ffffff;
}

.shs-a-5 .more a{
    font-size: 0.8em;
    letter-spacing: 2px;
    color: rgb(0, 0, 0) !important;
    background: #ffffff;
    text-decoration: none;
    padding: 5px 14px;
    font-family: 'Carter One', cursive;
    display: inline-block;
    transition: all 0.4s ease 0s;
    border: 2px solid #ffffff;
    font-weight: 500;
    margin-top: 8px;
}

.shs-a-5 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}

.shs-a-5 figure {
    position: relative;
}

.shs-a-5 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.shs-a-5 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*end b5*/


/*b6*/
.shs-a-6 {
    width: 320px;
    height: 500px;
}

.shs-a-6 .block {
    padding: 10px;
}

.shs-a-6 .bg-block {
    background-color: rgba(2, 0, 0, 0.28);
}

.shs-a-6 .block-3{
    position: relative;
    left: 20px;
    top: 0px;
    padding: 16px;
    width: 234px;
    height: 198px;
}


.shs-a-6 .block1 {
    background-color: #000000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    margin: 10px 1%;
    overflow: hidden;
    position: relative;
    text-align: left;
}

.shs-a-6 .text {
    font-family: 'Carter One', cursive;
    color: #ffffff;
    font-size: 2.3em;
}

.shs-a-6 .text1 {
    font-family: 'Carter One', cursive;
    font-size: 0.8em;
    color: #ffffff;
}


.shs-a-6 .block1 .block2 {
    padding: 8px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.shs-a-6 .more a{
    font-size: 0.8em;
    letter-spacing: 2px;
    color: rgb(0, 0, 0) !important;
    background: #ffffff;
    text-decoration: none;
    padding: 5px 14px;
    font-family: 'Carter One', cursive;
    display: inline-block;
    transition: all 0.4s ease 0s;
    margin-top: 8px;
    border: 2px solid #ffffff;
    font-weight: 500;
}

.shs-a-6 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}

.shs-a-6 figure {
    position: relative;
}

.shs-a-6 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.shs-a-6 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*end b6*/


/*b7*/


.shs-a-7 {
    width: 350px;
    height: 475px;
}

.shs-a-7 .block {
    padding: 10px;
}

.shs-a-7 .block1 {
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    position: relative;
    overflow: hidden;
    /* margin: 10px 1%; */
    background: rgba(146, 145, 134, 0.7607843137254902);
    text-align: center;
}

.shs-a-7 .block1 * {
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.shs-a-7 .block1 img {
    opacity: 1;
    width: 100%;
}

.shs-a-7 .block1 .block2 {
    top: 50%;
    left: 40px;
    right: 40px;
    position: absolute;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: left;
}

.shs-a-7 .text {
    font-size: 2.4em;
    font-family: 'Carter One', cursive;
}

/* .shs-a-7 .text1 {
    font-size: 1.4em;
    font-family: 'Carter One', cursive;
} */

.shs-a-7 .more a{
    font-size: 0.8em;
    letter-spacing: 2px;
    color: rgb(0, 0, 0) !important;
    background: #ffffff;
    text-decoration: none;
    padding: 8px 14px;
    font-family: 'Carter One', cursive;
    display: inline-block;
    transition: all 0.4s ease 0s;
    margin-top: 24px;
    border: 2px solid #ffffff;
    font-weight: 500;
}


.shs-a-7 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}

.shs-a-7 .block-3.bg-block {
    background-color: rgba(2, 0, 0, 0.28);
    width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    padding: 26px 14px 26px 14px;
}

.shs-a-7 figure {
    position: relative;
}

.shs-a-7 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.shs-a-7 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*end b7*/


/*b8*/

.shs-t-8{
    width: 540px;
    height: 115px;
}

.shs-t-8 .text {
    font-size: 2.8em;
    font-weight: 900;
    font-family: 'Carter One', cursive;
}

.shs-t-8 .text1 {
    font-family: 'Carter One', cursive;
    font-size: 1.2em;
}

.shs-t-8 .block {
    padding: 16px;
}

/*end b8*/


/*b9*/

.shs-p-9 {
    width: inherit;
    height: 313px;
}


.shs-p-9 .block {
    width: 100%;
    padding: 16px;
}

.shs-p-9 .block-in {
    padding: 8px 4px;
}

.shs-p-9 .text {
    font-size: 1.2em;
    color: rgb(0, 0, 0);
    font-family: 'Carter One', cursive;
    font-weight: 500;
}

.shs-p-9 .text1 {
    color: #000000;
    font-size: 1em;
    font-family: 'Carter One', cursive;
}

.shs-p-9 .more {
    color: #448d94;
    font-weight: 600;
    cursor: pointer;
}


.shs-p-9 .date {
    font-family: Calibri;
    padding: 3% 3% 1% 3%;
}

.shs-p-9 .price {
    font-size: 1.2em;
    float: right;
    padding-top: 3px;
    width: 80%;
    text-align: left;
    font-weight: 600;
    margin-top: -5px;
    color: #ff0000;
    font-family: 'Prompt', sans-serif;
}

.shs-p-9 .dprice {
    font-size: 1em;
    float: left;
    text-decoration: line-through;
    color: #b2b2b2;
    font-family: 'Prompt', sans-serif;
}

.shs-p-9 .img {
    text-align: center;
}

.shs-p-9 .star {
    float: left;
}

.shs-p-9 .carousel-indicators {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: right;
    list-style: none;
}

.shs-p-9 .carousel-indicators .active {

    background-color: #427789;
}

.shs-p-9 .carousel-indicators li {
    background-color: #000000;
    border: 1px solid #fff;
}

@media (max-width: 989px)  {
  .shs-p-9 .carousel-indicators {
      bottom: -18px;
  }
  .shs-p-9 .block {
      text-align: center;
  }

  .shs-p-9 .price {
    padding-top: unset;
    width:unset;
    text-align: unset;
    margin-top: unset;
    float: none;
    display: inline-block;
    margin-left:  6px;
  }

  .shs-p-9 .dprice {
      float: none;
      display: inline-block;
      margin-right: 6px;
  }
}

/*end b9*/


/*b10*/

.shs-a-10 {
    width: 460px;
    height: 433px;
}

.shs-a-10 .bg-block {
    background: #14141487;
}

.shs-a-10 .block {
    padding: 12px;
}

.shs-a-10 .img {
    padding: 17px 52px 1px 52px;
}

.shs-a-10 .text {
    color: #ffffff;
    font-size: 3.5em;
    font-family: 'Carter One', cursive;
    font-weight: bold;
}

.shs-a-10 .text1 {
    color: #cecece;
    font-size: 1em;

}

.shs-a-10 .block-text {
    padding: 17px 52px 1px 52px;
}

.shs-a-10.img {
    position: relative;
    right: 38px;
}

.shs-a-10 .more {
    color: #fff;
    display: table;
    font-size: 1.3em;
    cursor: pointer;
    margin: 17px 52px 17px 52px;
}

.shs-a-10 .more:hover {
    transition: all 0.4s ease;
    opacity: 0.7;
    color: #dea422;
}


.shs-a-10 .button {
    float: left;
    font-size: 1.2em;
    padding: 11px 15px;
    font-family: 'Carter One', cursive;
}

/*end b10*/


/*b11*/

.shs-b-11 {
    width: 520px;
    height: 195px;
}

.shs-b-11 .block-1 {
    position: relative;
    width: 100%;
    /* background: #0a01007a; */
    text-align: center;
}

.shs-b-11 .carousel-control.right {
    top: 40%;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
}

.shs-b-11 .carousel-control.left {
    top: 40%;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
}


.shs-b-11 .block-1 img {
    max-width: 100%;
    backface-visibility: hidden;
    vertical-align: top;
}

.shs-b-11 .block-1:before,
.shs-b-11 .block-1:after {
    content: '';
    background-color: #fff;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.shs-b-11 .block-1:before {
    width: 300px;
    height: 2px;
}

.shs-b-11 .block-1:after {
    height: 300px;
    width: 2px;
}

.shs-b-11 .block-1:hover img,
.shs-b-11 .block-1.hover img {
    zoom: 1;
    filter: alpha(opacity=25);
    -webkit-opacity: 0.25;
    opacity: 0.25;
}

.shs-b-11 .block-1:hover:before,
.shs-b-11 .block-1.hover:before,
.shs-b-11 .block-1:hover:after,
.shs-b-11 .block-1.hover:after {
    opacity: 1;
}

.shs-b-11 .block-1:hover:before,
.shs-b-11 .block-1.hover:before {
    width: 50px;
}

.shs-b-11 .block-1:hover:after,
.shs-b-11 .block-1.hover:after {
    height: 50px;
}

.shs-b-11 .bg-block {
    background: #120f10;
    max-height: 100%;
}


/*end b11*/


/*b12*/

.shs-t-12 {
    width: 570px;
    height: 115px;
}

.shs-t-12 .text {
    color: #000000;
    font-size: 2.8em;
    font-weight: 900;
    font-family: 'Carter One', cursive;
}

.shs-t-12 .text1 {
    font-family: 'Carter One', cursive;
    font-size: 1.2em;
}

.shs-t-12 .block {
    padding: 16px;
}




/*end b12*/


/*b13*/

.shs-p-13 {
    width: 480px;
    height: 353px;
}

.shs-p-13 .block {
   padding: 12px;
   width: 100%;
}

.shs-p-13 .img {
  text-align: center;
}



.shs-p-13 .text {
    font-size: 1.9em;
    color: rgb(0, 0, 0);
    font-family: 'Carter One', cursive;
    font-weight: 500;
}


.shs-p-13 figure {
    position: relative;
    background: #f3f3f3;
    padding-left: 60px;
    padding-right: 60px;
}

.shs-p-13 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.shs-p-13 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}


.shs-p-13 .carousel-control.left,
.shs-p-13 .carousel-control.right {
    top: 100px;
    color: #000000;
}

.shs-p-13 .border {
    border: solid 1.5px #313131;
    width: 55px;
    margin: 3% 0;
}

.shs-p-13 .block4 {
    display: table;
}

.shs-p-13 .block-tbc {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.shs-p-13 .block1 {
  display: table-cell;
  width: 2%;
  text-align: center;
}


.shs-p-13 .dprice {
  font-size: 1em;
  text-decoration: line-through;
  color: #b2b2b2;
  font-family: 'Prompt', sans-serif;
  display: inline-block;
}

.shs-p-13 .price {
  font-size: 1.2em;
  font-weight: 400;
  color: #ff0000;
  font-family: 'Prompt', sans-serif;
  display: inline-block;
  padding-left: 12px;
}

.shs-p-13 .more a{
  font-size: 1em;
  text-align: center;
  font-weight: 500;
  color: #ffffff;
  font-family: 'Carter One', cursive;
  padding: 11px 15px;
  background: #ff0000;
}

.shs-p-13 .more a:hover {
    color: #ffffff !important;
    background: #ff000061;
    border-color: #ff000061;
    transition: all 0.4s ease 0s;
}

/*end b13*/


/*b14*/

.shs-p-14 {
    width: 510px;
    height: 372px;
}

.shs-p-14 .block {
    padding: 12px;
}

.shs-p-14 .block-1 {
    padding: 6px;
}

.shs-p-14 .text {
    color: #000000;
    font-size: 0.9em;
    font-weight: 400;
    font-family: 'Carter One', cursive;
}

.shs-p-14 .text1 {
    color: #000000;
    font-size: 0.7em;
    font-family: 'Carter One', cursive;
    display: inline-block;
}

.shs-p-14 .block-txt {

}

.shs-p-14 .img {
    text-align: center;
}

.shs-p-14 .block-img {
    background: #f3f3f3;
}

.shs-p-14 figure:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
}

@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}


.shs-p-14 .star {
    color: #060600bf;
    font-size: 10px;
    float: left;
    display: inline-block;
}

.shs-p-14 .cart {
    float: right;
    width: 17%;
    color: #ffffff;
    background: #ff0000;
    text-align: center;
}

.shs-p-14 .cart:hover {
    color: #ffffff !important;
    background: #ff000061;
    border-color: #ff000061 !important;
    transition: all 0.4s ease 0s;
}

.shs-p-14 .more:hover {
    transition: all 0.4s ease;
    opacity: 0.7;
}


.shs-p-14 .button {
    float: left;
    padding: 11px 15px;
    background: #561c18;
}

.shs-p-14 .block3 {
    display: table-cell;
}

.shs-p-14 .block4 {
    display: table;
}

.shs-p-14 .dprice {
    text-decoration: line-through;
    color: #b2b2b2;
    font-family: 'Prompt', sans-serif;
    font-size: 0.8em;
    display: inline-block;
}

.shs-p-14 .price {
    font-family: 'Prompt', sans-serif;
    color: #ff0000;
    font-size: 1em;
    text-align: left;
    font-weight: 400;
    display: inline-block;
}

/*end b14*/


/*b15*/
/*end b15*/


/*b16*/

.shs-t-16 {
    width: 250px;
    height: 229px;
}

.shs-t-16 .block {
    text-align: left;
    padding: 16px;
}

.shs-t-16 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Prompt', sans-serif;
    letter-spacing: 3px
}


.shs-t-16 .text1 {
    font-size: 0.9em;
    font-family: 'Prompt', sans-serif;
    color: #ffffff;
}

.shs-t-16 a {

}


.shs-t-16 a:hover {
    color: #06767e;
}

/*end b16*/


/*b17*/
.shs-t-17 {
    width: 300px;
    height: 175px;
}

.shs-t-17 .block {
    padding: 16px;
}

.shs-t-17 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Prompt', sans-serif;
    letter-spacing: 3px
}

.shs-t-17 .text1 {
    color: #fff;
    font-size: 0.9em;
    font-family: 'Prompt', sans-serif;
}


/*end b17*/
/*b18*/

/*end b18*/

@media (max-width: 989px)  {
    .shs-a-5 .block1 {
      text-align: center;
    }
    .shs-a-5 .block1 .block2 {
      position: unset;
    }
    .shs-a-5 .block-3 {
      left: unset;
      top: unset;
      padding: unset;
      width: unset;
      height: unset;
    }

    .shs-a-6 .block1 {
      text-align: center;
    }
    .shs-a-6 .block1 .block2 {
      position: unset;
    }
    .shs-a-6 .block-3 {
      left: unset;
      top: unset;
      padding: unset;
      width: unset;
      height: unset;
    }
}

/* @media(max-width: 989px) {
    .shs-m-2 .wNavbar>li {
        color: #000000 !important;
        background: #35a6b5 !important;
    }

    .shs-m-2 .wToggle .icon-bar span {
        background: #000 !important;
    }

    .shs-m-2 .wMenu .open>a,
    .shs-m-2 .wMenu .open>a:focus,
    .shs-m-2 .wMenu .open>a:hover {
        background: rgb(53, 166, 181) !important;
    }

    .shs-m-2 .wDropdown-menu {
        background: rgba(223, 237, 239, 0.61) !important;
    }

    .shs-a-4 .text1 {
        font-size: 0.4em !important;
    }

} */
